.block-tour_row .row-equal_height > div[class*="col-"] {
    display: flex;
    flex: 1 0 auto;
    margin-bottom: 15px;
}

.block-tour_row .card-body {
    padding-bottom: 0;
    border-bottom: 0;
}

.block-tour_row .card-footer {
    padding-top: 0;
    border-top: 0;
}

.block-tour_row .card,
.block-tour_row .card:hover {
    text-decoration: none;
    color: var(--rtnz_grey);
}

.block-tour_row .html-discount_ribbon.NZPJ {
    background-color: #C36141;
}

#funky-canvas .block-tour_row .card-img-top.rounded-lg {
    -webkit-border-radius: 8px !important;
    -moz-border-radius: 8px !important;
    border-radius: 8px !important;

    -webkit-border-bottom-right-radius: 0px !important;
    -moz-border-radius-bottomright: 0px !important;
    border-bottom-right-radius: 0px !important;

    -webkit-border-bottom-left-radius: 0px !important;
    -moz-border-radius-bottomleft: 0px !important;
    border-bottom-left-radius: 0px !important;
}

.block-tour_row .card-footer {
    background-color: transparent;
}

.block-tour_row .card-deck,
.block-tour_row .card {
    margin-left: 0;
    margin-right: 0;
}


.block-tour_row .card-image {
    overflow: hidden;
    position: relative;
}

.block-tour_row .html-discount_ribbon {
    position: absolute;
    display: block;
    color: #fff;
    background-color: #f40000;
    text-align: center;
    padding: 5px 0;
    font-size: 12px;
    width: 100%;
    top: 5%;
    z-index: 12;
    -ms-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.block-tour_row .html-discount_ribbon_4 {
    left: -35%;
}

.block-tour_row .html-discount_ribbon_3 {
    left: -30%;
}

.block-tour_row .html-discount_ribbon .html-discount_wording {
    font-size: 1.5em;
}

.block-tour_row .img-tour_operator_top {
    position: absolute;
    top: 20px;
    right: 20px;
}

.block-tour_row .img-tour_operator_bottom {
    position: absolute;
    bottom: 10px;
    left: 10px;
}

@media all and (max-width: 576px) {
    .block-tour_row .card-deck {
        flex-flow: row wrap;
        flex-direction: row;
    }
}

.row-tour_with_border {
    margin-left: 0;
    margin-right: 0;
    padding-top: 15px;
    padding-bottom: 15px;
}
.tour-type {
    max-width: 120px;
    margin-left: 12px;
    border-radius: 16px;
    margin-bottom: 0.75rem;
    margin-top: 0.5rem;
}
.tour-type strong {
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
    font-size: 10px;
}
.tour_card-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.tour_card-header h1, .tour_card-header h2, .tour_card-header h3, .tour_card-header h4, .tour_card-header h5, .tour_card-header h6 {
    font-size: 90%;
}

.tour_card-body {
    font-size: 85%;
}

.tour-description {
    font-size: 90%;
    line-height: 1.4;
    min-height: 80px;

}

.tour_card-footer {
    font-size: 85%;
}

.tour-duration {
    font-size: 85%;
}

.tour-price {
    font-size: 85%;
}

.view-tour .btn {
    font-size: 85%;
}
.bold {
    font-weight: 600 !important;
}
@media (max-width: 991px) {
    .slider-wrapper-lg {
        position: relative;
        width: 100vw;
        left: 50%;
        transform: translateX(-50%);
        overflow: hidden;
    }
    .slide-lg {
        display: flex;
        flex-flow: row nowrap !important;
        overflow-x: auto !important;
        -webkit-overflow-scrolling: touch;
        padding-left: 2rem;
        padding-right: 2rem;
    }
}
@media (max-width: 768px) {
    .slider-wrapper-md {
        position: relative;
        width: 100vw;
        left: 50%;
        transform: translateX(-50%);
        overflow: hidden;
    }
    .slide-md {
        display: flex;
        flex-flow: row nowrap !important;
        overflow-x: auto !important;
        -webkit-overflow-scrolling: touch;
        padding-left: 2rem;
        padding-right: 2rem;
    }
}

.block-tour_row[data-layout_style="style_4"] .html-hero_bg {
    -webkit-border-radius: 8px;
    -webkit-border-top-right-radius: 0;
    -moz-border-radius: 8px;
    -moz-border-radius-topright: 0;
    border-radius: 8px;
    border-top-right-radius: 0;
}
.block-tour_row[data-layout_style="style_4"] .html-result_right {
    padding-left: 0px;
    padding-right: 0px;
}